algorithm: GP
criterion: Calibration
criterion_final: 0.19625561436017355
dataset: Clearance
hparams:
  alpha: 0.00014208418308609663
  kernel_coef0: 0.012537395279987306
  kernel_gamma: 0.0014519293261017004
  kernel_metric: cosine
  n_restarts_optimizer: 3
representation: WHIM
seed: 2
test_calibration_Spearman_0: 0.2735777497291565
test_calibration_Spearman_1: 0.27008724212646484
test_calibration_Spearman_2: 0.2790534198284149
test_calibration_Spearman_final: 0.2735777497291565
test_extra_mae_0: 1.0948352813720703
test_extra_mae_1: 1.1660521030426025
test_extra_mae_2: 1.0858434438705444
test_extra_mae_final: 1.0948352813720703
test_extra_pearson_0: 0.05295858159661293
test_extra_pearson_1: 0.031638722866773605
test_extra_pearson_2: 0.05408830568194389
test_extra_pearson_final: 0.05295858159661293
test_extra_r2_0: -0.570738673210144
test_extra_r2_1: -1.0152192115783691
test_extra_r2_2: -0.5234172344207764
test_extra_r2_final: -0.570738673210144
test_extra_spearman_0: 0.18015410006046295
test_extra_spearman_1: 0.1716548651456833
test_extra_spearman_2: 0.17997170984745026
test_extra_spearman_final: 0.18015410006046295
test_performance_MAE_0: 1.0948352813720703
test_performance_MAE_1: 1.1660521030426025
test_performance_MAE_2: 1.0858434438705444
test_performance_MAE_final: 1.0948352813720703
train_val_split: Perimeter
trial_seed: 57686
val_calibration_Spearman_0: 0.1802683174610138
val_calibration_Spearman_1: 0.23066343367099762
val_calibration_Spearman_2: 0.17783509194850922
val_calibration_Spearman_final: 0.1802683174610138
val_extra_mae_0: 1.441523790359497
val_extra_mae_1: 1.4846277236938477
val_extra_mae_2: 1.4052320718765259
val_extra_mae_final: 1.441523790359497
val_extra_pearson_0: 0.06245236098766327
val_extra_pearson_1: 0.07043427228927612
val_extra_pearson_2: 0.0662994310259819
val_extra_pearson_final: 0.06245236098766327
val_extra_r2_0: -1.708507776260376
val_extra_r2_1: -3.124629020690918
val_extra_r2_2: -1.5499863624572754
val_extra_r2_final: -1.708507776260376
val_extra_spearman_0: -0.06780137121677399
val_extra_spearman_1: -0.058409683406353
val_extra_spearman_2: -0.06231663003563881
val_extra_spearman_final: -0.06780137121677399
val_performance_MAE_0: 1.441523790359497
val_performance_MAE_1: 1.4846277236938477
val_performance_MAE_2: 1.4052320718765259
val_performance_MAE_final: 1.441523790359497
